Call Manager 4.X to UCM 6.X

Unanswered Question
Aug 8th, 2008
User Badges:

I'm upgrading our Call Manager 4.X environment to UCM 6.X.


Our current Unity / Exchange environment with no failover is:

Unity version = 4.0(4.0)

Exchange 2003 build 6944

Cisco Unity TSP version = 8.1(3)


I want to know if I can build a connection between our new UCM 6.X environment to our existing Unity environment and test that functionality WHILE leaving the current Call Manager 4.X to Unity environment in place.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
thfergus Fri, 08/08/2008 - 12:19
User Badges:
  • Cisco Employee,

You would have to upgrade the Unity-TSP to at least 8.2(1) as specified in the compatibility matrix:


http://www.cisco.com/en/US/partner/docs/voice_ip_comm/unity/compatibility/matrix/cutspmtx.html



If you have licenses for additional Unity voicemail ports, you can create a new integration to the new UCM 6.X cluster. Or, you can use some of the existing voicemail ports to create a new integration to the UCM 6.X

norwoodadmin Fri, 08/08/2008 - 13:09
User Badges:

Thanks - never done a TSP upgrade before. It is a Unity patch or simply a .exe just for TSP?


I assume that it is service impacting and requires some downtime?


TIA,


J

thfergus Fri, 08/08/2008 - 14:10
User Badges:
  • Cisco Employee,

It is an executable file just for the TSP which can launched from the Unity desktop. It will, of course, require a restart of Unity services.

Actions

This Discussion